﻿
/***********************************************************************************/
/*---------------Corporate.SharePoint.AEI.LandinPageWithTabs ---------------------*/
/***********************************************************************************/
div.TabsCentralContentContainer
{
	width:100%;
	padding-top:8px;
}

div.TabsTabContentAreaContainer
{
	vertical-align:top;
	float:left;
	width:735px;
	/*border: 1px green solid;*/
	padding:0px;
}
div.TabsPageContentRight
{
	float:right;
	width:180px;
}
div.ContentRollupTab1
{
	padding-top:0px;
	max-width:100%;
	/*border: 1px green solid;*/
}
div.LandTabsLatestNewsLvl1Item
{
	max-width:100%;
}
div.ContentRollupTab2
{
	width:inherit;
	/*border: 1px green solid;*/
}
div.Container
{
	width:100%;
	border:1px black dotted;
	padding-top:0px;
	padding-bottom:5px;
	border-top:0px;
}
div.HeaderStyle
{
	background-color:silver;
	border: 1px black solid;
	padding:5px;
}

div.SpaceBar
{
	height:8px;
}


.TabRollupItem
{
	margin:0 0 5px 0;
}

.TabRollupContent
{
	float:left;
}

.TabRollupImage
{
	float:left;
	width:95px;
}

.TabRollupTitle h2
{		
    color: #165888;
	font-size: 14px;
	font-weight: normal;
	margin: 0.2em 0;		
		
}

.TabRollupDateTime
{
	font-size:11px;
	color:#666;
}

.TabRollupDescription
{
	width:425px;
}


.TabRollupDescription a
{
	color: #165888;		
}
/***************************LandinPageWithTabs END************************/